Subject: Re: [bug#39034] [PATCH] gnu: ghc-persistent-template: Update to 2.8.0.

From: Marius Bakke <[email-masked]>
Date: Sun, 29 Mar 2020 21:50:14 +0200

Marius Bakke <[email-masked]> writes:

> Alexandru-Sergiu Marton <[email-masked]> writes:
>
>> * gnu/packages/haskell-xyz.scm (ghc-persistent-template): Update to 2.8.0.
>
> Applied, thanks!

Actually, this change caused a build failure in 'ghc-yesod-persistent'
due to version constraints.  I managed to fix it by simply updating the
package.

In the future, when bumping library packages like these, it's good if
you run 'guix refresh -l <package>' and check that some of the dependent
packages still work.

Sorry for the extra packaging burden!  :-)